## rust-managed 0.8.0

=== debian/changelog ===
rust-managed (0.8.0-0kali1) kali-dev; urgency=medium

  * Initial packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 6 Dec 2024 10:22:35 +0100
