=== debian/control ===
Source: rust-managed
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/rust-managed.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rust-managed
Homepage: https://github.com/m-labs/rust-managed
X-Cargo-Crate: managed
Rules-Requires-Root: no

Package: librust-managed-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-managed+alloc-dev (= ${binary:Version}),
 librust-managed+default-dev (= ${binary:Version}),
 librust-managed+map-dev (= ${binary:Version}),
 librust-managed+std-dev (= ${binary:Version}),
 librust-managed-0-dev (= ${binary:Version}),
 librust-managed-0+alloc-dev (= ${binary:Version}),
 librust-managed-0+default-dev (= ${binary:Version}),
 librust-managed-0+map-dev (= ${binary:Version}),
 librust-managed-0+std-dev (= ${binary:Version}),
 librust-managed-0.8-dev (= ${binary:Version}),
 librust-managed-0.8+alloc-dev (= ${binary:Version}),
 librust-managed-0.8+default-dev (= ${binary:Version}),
 librust-managed-0.8+map-dev (= ${binary:Version}),
 librust-managed-0.8+std-dev (= ${binary:Version}),
 librust-managed-0.8.0-dev (= ${binary:Version}),
 librust-managed-0.8.0+alloc-dev (= ${binary:Version}),
 librust-managed-0.8.0+default-dev (= ${binary:Version}),
 librust-managed-0.8.0+map-dev (= ${binary:Version}),
 librust-managed-0.8.0+std-dev (= ${binary:Version})
Description: Interface for logically owning objects - Rust source code
 This package contains a library that provides a way to logically own objects,
 whether or not heap allocation is available.
