=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test managed 0.8.0 --all-targets --all-features
Features: test-name=rust-managed:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test managed 0.8.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-managed-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test managed 0.8.0 --all-targets
Features: test-name=librust-managed-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test managed 0.8.0 --all-targets --no-default-features --features map
Features: test-name=librust-managed-dev:map
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test managed 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-managed-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test managed 0.8.0 --all-targets --no-default-features
Features: test-name=librust-managed-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
